RubyGems.org

This gem is both Rails 3.1+ and Rails 3.0.x compatible. It creates the following files in public/javasripts: backbone.js, underscore.js, json2.js, and optionally icanhaz.js for templates. It also creates an initializer that fixes the way Rails returns JSON to Backbone.js

installgem install backbonejs-rails -v 0.0.7
Authors

Andrew Gertig

12,777 total downloads 725 for this version
Owners

55c5b36722c93d90943c17686748f6da

Gemfile
gem 'backbonejs-rails', '~> 0.0.7'
Versions
  1. 1.0.1 July 8, 2013 (39.5 KB)
  2. 1.0.0 July 8, 2013 (44 KB)
  3. 0.0.7 July 8, 2013 (49.5 KB)
  4. 0.0.6 February 25, 2012 (49.5 KB)
  5. 0.0.5 October 2, 2011 (42.5 KB)
Show all versions (9 total)